#
# spec file for package gnome-games-extra-data
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gnome-games-extra-data
Version:        3.2.0
Release:        18.1
Summary:        Extra data files for GNOME Games
License:        GPL-2.0+
Group:          Amusements/Games/Other
Url:            http://live.gnome.org/GnomeGames
Source0:        http://download.gnome.org/sources/gnome-games-extra-data/3.2/%{name}-%{version}.tar.bz2
Requires:       gnome-games
Enhances:       gnome-games
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
This package contains extra data files for the gnome-games package. At
the moment this is almost entirely extra themes and artwork for the
games.

%prep
%setup -q

%build
%configure
%__make %{?jobs:-j%jobs}

%install
%makeinstall

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS ChangeLog* COPYING NEWS README
%{_datadir}/gnome-games/

%changelog
* Fri Mar  1 2013 dimstar@opensuse.org
- Spec-cleanup using format_spec_file service.
* Thu Sep  8 2011 vuntz@opensuse.org
- Update to version 3.2.0:
  + Remove card themes.
- Stop manually removing the card themes in %%install now that
  they're gone.
* Fri Jul  1 2011 vuntz@opensuse.org
- Stop shipping card themes, as those moved to aisleriot in 3.1.x.
* Mon Apr  4 2011 fcrozat@novell.com
- Update to version 3.0.0:
  + Move bonded.svg card theme back to gnome-games
- Changes from 2.32.0
  + Added gnobots2 themes (bgo#636516)
* Thu Apr  1 2010 vuntz@opensuse.org
- Update to 2.30.0:
  + Gnometris and Fell-Swoop data files have been removed
- Changes from 2.28.0:
  + Changed theme directory for gnobots2
- Add gnome-games Enhances.
* Wed Jun 17 2009 vuntz@novell.com
- Initial package.
